.calendar {
    color: #FFF;
    font-weight: 300;
    font-family: 'Droid Sans', sans-serif;
}

.calendar * {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.calendar.small {
    font-size: 0.6em;
    font-weight: 100;
}

.calendar .c-month-view {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    height: 12.5%;
    position: relative;
    font-size: 1.2em;
    margin-bottom: 1px;
    text-align: center;
}

.calendar .c-month-view .c-month-arrow {
    width: 15%;
    height: 100%;
    position: absolute;
    top: 0;
    color: transparent;
    cursor: pointer;
}

.calendar .c-month-view .c-month-arrow:hover {
    background: rgba(255,255,255,0.25);
}

.calendar .c-month-view .c-month-arrow[data-dir=left] {
    left: 0;
}

.calendar .c-month-view .c-month-arrow[data-dir=right] {
    right: 0;
}

.calendar .c-holder {
    height: 87.5%;
    position: relative;
}

.calendar .c-holder .c-grid {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    width: 100%;
}

.calendar .c-holder .c-grid .c-row {
    width: 100%;
    margin-bottom: 0.2%;
    margin-bottom: -moz-calc(0px + 1px);
    margin-bottom: -o-calc(0px + 1px);
    margin-bottom: -webkit-calc(0px + 1px);
    margin-bottom: calc(0px + 1px);
    height: 13.08571%;
    height: -moz-calc(100%/7 - 7px/6);
    height: -o-calc(100%/7 - 7px/6);
    height: -webkit-calc(100%/7 - 7px/6);
    height: calc(100%/7 - 7px/6);
}

.calendar .c-holder .c-grid .c-row:last-child {
    margin-bottom: 0;
}

.calendar .c-holder .c-grid .c-row .c-day {
    margin-right: 0.2%;
    margin-right: -moz-calc(0px + 7px/6);
    margin-right: -o-calc(0px + 7px/6);
    margin-right: -webkit-calc(0px + 7px/6);
    margin-right: calc(0px + 7px/6);
    width: 14.11429%;
    width: -moz-calc(100%/7 - 1px);
    width: -o-calc(100%/7 - 1px);
    width: -webkit-calc(100%/7 - 1px);
    width: calc(100%/7 - 1px);
    height: 100%;
    display: inline-block;
    position: relative;
}

.calendar .c-holder .c-grid .c-row .c-day.c-l .date-holder {
    font-size: 0.8em;
}

.calendar .c-holder .c-grid .c-row .c-day:last-child {
    margin-right: 0;
}

.calendar .c-holder .c-grid .c-row .c-day.have-events {
    cursor: pointer;
}

.calendar .c-holder .c-grid .c-row .c-day.have-events:hover {
    background-color: #232323;
}

.calendar .c-holder .c-grid .c-row .c-day.other-month {
    color: #373737;
}

.calendar .c-holder .c-grid .c-row .c-day.other-month.have-events:hover {
    color: white;
}

.calendar .c-holder .c-grid .c-row .c-day.this-day {
    background: none;
}

.calendar .c-holder .c-grid .c-row .c-day .date-holder {
    font-size: 1.0em;
    position: absolute;
    right: 5%;
    bottom: 5%;
}

.calendar .c-holder .c-grid .c-row .c-day .event-n-holder {
    height: 90%;
    height: -moz-calc(100% - 10px);
    height: -o-calc(100% - 10px);
    height: -webkit-calc(100% - 10px);
    height: calc(100% - 10px);
    left: 5%;
    left: -moz-calc(0px + 5px);
    left: -o-calc(0px + 5px);
    left: -webkit-calc(0px + 5px);
    left: calc(0px + 5px);
    top: 5%;
    top: -moz-calc(0px + 5px);
    top: -o-calc(0px + 5px);
    top: -webkit-calc(0px + 5px);
    top: calc(0px + 5px);
    position: absolute;
    width: 0.25em;
}

.calendar .c-holder .c-grid .c-row .c-day .event-n-holder .event-n {
    height: 0.5em;
    background-color: white;
    width: 100%;
    margin: 1px 0;
}

.calendar .c-specific {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    display: none;
    padding: 1em;
}

.calendar .c-specific .specific-day {
    width: 30%;
    display: inline-block;
    padding-bottom: 1em;
    cursor: pointer;
    float:left;
}

.calendar .c-specific .specific-day:hover {
    background: #232323;
}

.calendar .c-specific .specific-day [i=day] {
    font-size: 3em;
    text-align: center;
    line-height: 120%;
    padding-top:5px;
}

.calendar .c-specific .specific-day [i=month] {
    font-size: 2em;
    line-height: 0.5em;
    text-align: center;
}

.calendar .c-specific .s-scheme {
    display: inline-block;
    height: 100%;
    margin-left: 1em;
    width: 60%;
    width: -moz-calc(70% - 1em);
    width: -o-calc(70% - 1em);
    width: -webkit-calc(70% - 1em);
    width: calc(70% - 1em);
    overflow-y: scroll;
    text-align: left;
}

.calendar .c-specific .s-scheme::-webkit-scrollbar {
    width: 10px;
}

.calendar .c-specific .s-scheme::-webkit-scrollbar-track {
    background: transparent;
}

.calendar .c-specific .s-scheme::-webkit-scrollbar-thumb {
    background: #232323;
}

.calendar .c-specific .s-scheme .s-event {
    padding: 0.5em;
    margin: 0.5em 0;
}

.calendar .c-specific .s-scheme .s-event:first-child {
    margin-top: 0;
}

.calendar .c-specific .s-scheme .s-event:last-child {
    margin-bottom: 0;
}

.calendar .c-specific .s-scheme .s-event h1 {
    margin: 0;
    font-size: 1.1em;
    line-height: 1;
    font-weight: 400;
}

.calendar .c-specific .s-scheme .s-event p {
    margin: 0;
}

.calendar .c-specific .s-scheme .s-event p[data-role=loc] {
    line-height: 1;
}

.calendar:hover .c-month-view {
    background: #232323 !important;
}

.calendar:hover .c-month-view .c-month-arrow {
    color: white;
}

.calendar.spec-day .c-grid {
    display: none;
}

.calendar.spec-day .c-specific {
    display: block;
}

.calendar.spec-day .c-month-arrow {
    display: none;
}

.calendar[data-showdays=false] .c-holder .c-grid .c-row {
    height: 15.66667%;
    height: -moz-calc(100%/6 - 7px/6);
    height: -o-calc(100%/6 - 7px/6);
    height: -webkit-calc(100%/6 - 7px/6);
    height: calc(100%/6 - 7px/6);
}

[data-color=red] {
    background-color: #E83C2C;
}

[data-color=red] .c-month-view,[data-color=red] .c-day,[data-color=red] .specific-day,[data-color=red] .s-event {
    background-color: #C1291B;
}

[data-color=blue] {
    background-color: #5D0B5C;
}

[data-color=blue] .c-month-view,[data-color=blue] .c-day,[data-color=blue] .specific-day,[data-color=blue] .s-event {
    background-color: #B95698;
}

[data-color=green] {
    background-color: #2ECC70;
}

[data-color=green] .c-month-view,[data-color=green] .c-day,[data-color=green] .specific-day,[data-color=green] .s-event {
    background-color: #28AE61;
}

[data-color=yellow] {
    background-color: #F2C30F;
}

[data-color=yellow] .c-month-view,[data-color=yellow] .c-day,[data-color=yellow] .specific-day,[data-color=yellow] .s-event {
    background-color: #F39C12;
}
